.js_nav-item.nav-item.no-margin {
    margin-right: -10px;
}

.header .logo-wrap {
    padding: 6px 0 !important;
}

.header .logo-img {
    width: auto !important;
    height: 140px !important;
}

.header .nav-item-child {
    padding: 50px 20px !important;
}

.footer-logo-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#map {
    height: 400px;
    width: 100%;
}

@media (min-width: 991px) {
    .content.container.bottom-menu {
        padding-bottom: 0 !important;
        width: 850px;
    }
}

.centered {
    margin: 0 auto !important;
    float: none !important;
}

.bg-color-maison-green {
    background: #E8F5E9 !important;
}

.bg-color-base {
    background: #27ae60 !important;
}

.accordion .collapse.in, .accordion [aria-expanded=true] {
    background: #27ae60 !important;
}

.btn-white-bg.focus, .btn-white-bg:focus, .btn-white-bg:hover {
    background: #27ae60 !important;
}

.btn-theme:hover {
    background: #27ae60 !important;
}

.col-sm-3, .col-sm-4 .pricing {
    height: 550px;
}

.pricing-title {
    font-size: 1.2em;
}

.pricing-icon {
    font-size: 25px !important;
}

.nav-item .nav-item-child.shadow {
    text-shadow: 0.08em 0.05em 0.05em #2c3e50;
}

.page-on-scroll .header .nav-item-child {
    text-shadow: none;
}

.form-contact {
    width: 100%;
    margin-bottom: 10px;
    min-height: 40px;
    font-size: 1.3em;
    padding: 10px;
    padding-left: 10px;
    resize: none;
    border: 1px solid #CCC;
}

hr.contacts {
    margin-top: 40px;
    margin-bottom: 40px;
}
.social-buttons a {
    font-size: 1.9em;
    margin-right: 30px;
    width: 58px;
    height: 58px;
    display: inline-block;
    position: relative;
    line-height: 64px;
    background-color: #eaeaea;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eaeaea));
    background-image: -webkit-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: -moz-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: -ms-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: -o-linear-gradient(top, #f6f6f6, #eaeaea);
    background-image: linear-gradient(top, #f6f6f6, #eaeaea);
    -moz-border-radius: 29px;
    -webkit-border-radius: 29px;
    border-radius: 29px;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .25), 0 2px 3px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .25), 0 2px 3px rgba(0, 0, 0, .1);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .25), 0 2px 3px rgba(0, 0, 0, .1);
}
.buttons a:active {
    top: 1px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#f6f6f6));
    background-image: -webkit-linear-gradient(top, #eaeaea, #f6f6f6);
    background-image: -moz-linear-gradient(top, #eaeaea, #f6f6f6);
    background-image: -ms-linear-gradient(top, #eaeaea, #f6f6f6);
    background-image: -o-linear-gradient(top, #eaeaea, #f6f6f6);
    background-image: linear-gradient(top, #eaeaea, #f6f6f6);
}
.social-buttons a::before {
    content: '';
    position: absolute;
    z-index: -1;
    top: -8px;
    right: -8px;
    bottom: -8px;
    left: -8px;
    background-color: #eaeaea;
    -moz-border-radius: 140px;
    -webkit-border-radius: 140px;
    border-radius: 140px;
    opacity: 0.5;
}
.social-buttons a:active::before {
    top: -9px;
}
.social-buttons a:hover::before {
    opacity: 1;
}
.social-buttons a:hover::before {
    background-color: #C8E6C9;
}

.btn.btn-default {
    margin-top: -8px;
    border-radius: 0;
}

.col-sm-12 .alert.alert-success {
    margin-top: 10px;
}

h1.carousel-title {
    text-shadow: 0.05em 0.05em 0.1em #000;
}
.carousel-centered div p {
    text-shadow: 0.05em 0.05em 0.09em #000;
    font-size: 2.1em;
}

header.header {
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 1%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}
@media (max-width: 991px) {
    header.header {
        background: #fff;
    }
}

.header .navbar {
    border-radius: 0;
}

div.col-md-8 div div {
    /*width: 750px;*/
    height: 375px;
    overflow: hidden;
}

div.col-md-4 div div {
    /*width: 360px;*/
    height: 376px;
    overflow: hidden;
}

div.masonry-grid-item div div img.full-width.img-responsive {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.modal-body .foto img {
    width: 100%;
}

.modal-body .descricao {
    margin-top: 20px;
    margin: 20px 0 5px 0;
    font-size: 1.2em;
}

.col-sm-6 .pricing {
    padding: 0;
    margin-top: 0;
}

a.visualizar-foto>img {
    display: block !important;
    width: 100% !important;
    height: 250px !important;
    object-fit: cover !important;
}
